<template>
    <div>
        <a id="sorte" :href="sorte">Estou com sorte</a>
    </div>
</template>

<script>
export default {
    name: 'EstouComSorte',
    data() {
        return{
            sorte:'https://www.google.com/doodles'
        }
    }
}
</script>

<style>
#sorte{
    font-size: 14px;
    color: #3c4043;
    width:140px;
    height: 36px;
    background: #f8f9fa;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#sorte:hover{
    text-decoration: none;
    background: #e6e7e9;
}
</style>